body {
    position: static;
    overflow: auto;
  }
  .page,
  .page-group {
    position: relative;
    overflow: initial;
    background: #fff;
  }
  .line {
    background: #C91518;
    height: 0.3rem;
    position: relative;
    z-index: 100;
  }
  .WB .wb_head {
    padding-left: 0rem;
    position: static;
    height: auto;
    padding-right: 0;
  }
  .WB .wb_head .head_h {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    position: relative;
    padding-left: 0rem;
  }
  .WB .wb_head .wb_icon {
    width: auto;
  }
  .WB .wb_head .wb_icon > span {
    padding: .5rem .3rem;
    font-size: 1.1rem;
    color: #000;
  }
  .WB .wb_head .wb_logo {
    display: flex;
    width: 6rem;
    flex-direction: row;
    align-items: center;
    padding-right: 0.5rem;
  }
  .WB .wb_head .wb_logo img {
    width: 100%;
  }
  .WB .wb_head .wb_lists {
    position: relative;
    top: 100%;
    width: 100%;
    background: #fff;
    display: none;
  }
  .WB .wb_head .wb_lists li {
    border-bottom: 1px solid #717171;
    position: relative;
    height: 1.6rem;
  }
  .WB .wb_head .wb_lists li a {
    color: #231815;
    display: block;
    line-height: 1.6rem;
    font-size: 0.75rem;
    padding-left: 0.5rem;
    font-family: 'fzht';
    font-weight: 600;
  }
  .WB .wb_head .wb_lists li .icon-right {
    position: absolute;
    top: 50%;
    right: 0.75rem;
    transform: translateY(-50%);
    color: #000;
    font-size: 0.8rem;
  }
  .WB .wb_head .wb_lists li a:active,
  .WB .wb_head .wb_lists li a:active + .icon-right {
    color: #C91518;
  }
  .WB .wb_head .wb_lists .m_list {
    display: none;
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    background: #fff;
    z-index: 100;
    min-height: 9.6rem;
    -webkit-overflow-scrolling: touch;
    overflow: scroll;
  }
  .WB .wb_head .wb_lists .m_list .m_top {
    color: #C91518;
    text-align: center;
    height: 1.6rem;
    line-height: 1.6rem;
    font-size: 0.6rem;
    position: relative;
    border-bottom: 1px  solid #717171;
  }
  .WB .wb_head .wb_lists .m_list .m_top span {
    position: absolute;
    top: 50%;
    left: 0.5rem;
    transform: translateY(-50%);
    font-size: 0.8rem;
  }
  .WB .wb_head .wb_lists .m_list ul li a {
    font-size: 0.65rem;
    font-weight: 600;
    display: inline-block;
    height: 100%;
    display: block;
  }
  .WB .wb_head .wb_lists .m_list ul li a:active {
    background: #C91518;
    color:#fff;
  }
  .WB .wb_head .wb_lists .m_list i {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 1.5rem;
    width: 3em;
    height: 3rem;
    background: url('../img/up.png') no-repeat center center;
    background-size: 100%;
    display: none;
  }
  .WB .wb_head .wb_search {
    display: none;
    background: #717171;
    position: relative;
    top: 100%;
    width: 100%;
    z-index: 10;
  }
  .WB .wb_head .wb_search .searchbar {
    overflow: initial;
    -webkit-overflow-scrolling: touch;
    display: flex;
    justify-content: center;
  }
  .WB .wb_head .wb_search .searchbar a {
    margin-left: 1rem;
    font-size: 1rem;
    cursor: pointer;
    display: block;
    height: 100%;
    line-height: 1rem;
  }
  .WB .wb_head .wb_search .searchbar .search_list {
    position: absolute;
    width: 100%;
    top: 100%;
    background: #c4c4c4;
    max-height: 7.2rem;
    overflow: auto;
    display: none;
    border-radius: 5px;
    -webkit-overflow-scrolling: touch;
  }
  .WB .wb_head .wb_search .searchbar .search_list ul {
    overflow: auto;
  }
  .WB .wb_head .wb_search .searchbar .search_list ul li {
    border-bottom: 1px solid #717171;
  }
  .WB .wb_head .wb_search .searchbar .search_list ul li a {
    display: block;
    height: 100%;
    line-height: 1.2rem;
    color: #231815;
    font-weight: 500;
    font-size: 0.65rem;
    padding-left: 0.6rem;
    margin-left: 0;
    font-family: 'fzht';
    font-weight: 600;
  }
  .WB .wb_head .wb_search .searchbar .search_list ul li a:active {
    background: #C91518;
    color:#fff;
  }
  .WB .wb_head .wb_search .searchbar .search_list  i {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 1.5rem;
    width: 3em;
    height: 3rem;
    background: url('../img/up.png') no-repeat center center;
    background-size: 100%;
    display: none;
  }
  footer {
    line-height: 1rem;
    color: #fff;
    background: #717171;
    padding: 0 0.8rem;
    padding-top: 0.3rem;
    font-family: 'fzht';
  }
  footer div {
    padding-bottom: 0.3rem;
    font-size: 0.7rem;
  }
  footer div img {
    width: 30%;
  }
  footer .erwei{
    width: 5rem;
    height: 5rem;
    position: absolute;
    right: 1rem;
    bottom: 2rem;
  }
  .line:nth-of-type(2){
    height:1.5rem;
  }
  .j_list li a{
      display: block;
      z-index: 10;
  }
  .j_list li{
    z-index: 10;
  }
